Bernard Poignant # Débats - Mardi 2 septembre 2003 - Niveau minimal de formation des gens de mer
  Poignant (PSE
), 
rapporteur
. - 
Monsieur le Président, Madame la Commissaire, nous devons resituer ce texte dans l’ensemble du dispositif relatif à la sécurité maritime. Il est un des éléments, une pièce de ce dispositif de lutte contre les accidents en mer. La proposition de la Commission, et Mme la commissaire vient de le rappeler, vise à faciliter les choses, c’est-à-dire à prévenir les doubles emplois et à limiter les charges administratives. Je vous rappelle quelques chiffres: l’Union européenne compte 120 000 marins, parmi lesquels les marins d’origine extracommunautaire sont passés de 29 000 en 1983 à 34 500 en 2001. Il est donc légitime de faire en sorte que leur formation soit la meilleure possible et qu’elle soit pleinement conforme à la convention internationale baptisée STCW - laquelle vise à sauvegarder la vie humaine en mer et à améliorer la protection du milieu marin, ainsi qu’à lutter contre les navires ne respectant pas les normes et pratiquant le dumping social. Bref, c’est une illustration des règles que l’on peut appliquer à la mondialisation.
Le texte porte sur deux points. Le premier simplifie les choses s’agissant de la reconnaissance de la formation des marins provenant de pays tiers. Le rapport est favorable à cette orientation, que je pourrais résumer comme ceci: auparavant, l’inititative venait des États membres, elle appartient désormais à la Commission. La procédure actuelle est très compliquée et très longue, et, à ce titre, elle mérite d’être simplifiée.
Le deuxième point porte sur la mise en conformité avec les exigences linguistiques de la convention STCW. Notre commission souscrit aussi à votre proposition visant à instaurer une langue commune, qu’elle soit connue ou apprise, dans le cas où un bateau embarque des marins issus de différents pays, afin d’assurer le dialogue avec les responsables à terre. La commission compétente ainsi que la commission saisie pour avis, qui est associée à l’élaboration du rapport, souhaitent que les choses aillent vite, un peu comme cela s’est fait pour l’élimination des bateaux à simple coque. Qu’on ne traîne pas car nous avons tous en mémoire le double accident, je dirais même le triple ou le quadruple, au large de nos côtes, à savoir les accidents du Tricolor
, du Ievoli Sun
, de l’Erika
 et du Prestige
. Dans la mesure où nous ne sommes jamais à l’abri d’un accident, nous devons prendre nos décisions rapidement. D’où l’état d’esprit de compromis qui, je crois, a prévalu à la réunion de trilogue informelle du 17 juin entre la Commission, le Conseil et le Parlement, dont je vais vous donner un rapide résumé.
Le Parlement avait proposé, dans ses amendements 3, 12, 15 et 17, la reconnaissance des établissements individuels de formation. La Commission nous dit qu’il est impossible de les inspecter un par un, citant l’exemple des Philippines où il y en a peut-être une centaine. Il faut donc prendre en considération le pays dans son ensemble, même s’il ne compte qu’un ou deux établissements. Nous prenons acte de cette orientation. Le Parlement veut prévoir l’instauration d’un certificat de conformité pour limiter au maximum les fraudes. Lors de la réunion précitée, la Commission s’est engagée, et je pense qu’il faut maintenir cette ligne, à proposer un projet de texte sur cette question dans l’année. Ce serait la condition pour que nous nous rangions à son avis.
L’amendement 10 pose problème aux États membres en ce qui concerne la formation continue, dans la mesure où celle-ci doit être financée par les États des marins et non pas par l’Union européenne. Nous prenons acte de cet argument. Par contre, notre commission ne veut pas laisser tomber les amendements 1 et 2 portant sur la valorisation du métier de marin. Même chose pour les garanties de qualité ou de prévention des fraudes. En ce qui concerne l’amendement 23, qui porte sur un rapport d’évaluation à remettre au terme de 5 ans, je crois que vous êtes d’accord avec cette proposition.
Il a aussi été demandé à notre commission de modifier le délai de transposition des dispositions législatives dans les États. Nous avions dit 12 mois, vous proposez 18 mois. Nous pouvons prendre acte de cette suggestion.
Enfin, l’amendement 19 a été modifié par le Conseil, et nous pouvons accepter le nouveau texte. 
